=== debian/control ===
Source: python-crank
Section: python
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 10),
 dh-python,
 openstack-pkg-tools (>= 89~),
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-nose,
 python3-webob,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/openstack-team/python/python-crank
Vcs-Git: https://salsa.debian.org/openstack-team/python/python-crank.git
Homepage: https://github.com/TurboGears/crank

Package: python3-crank
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: dispatch mechanism for use across frameworks - Python 3.x
 Generalized Object based Dispatch mechanism for use across frameworks.
 .
 This package contains the Python 3.x module.
