=== debian/watch ===
version=3
https://github.com/TurboGears/crank/tags .*/(\d[\d\.]+)\.tar\.gz
